Subject: Re: fatal: git grep: cannot generate relative filenames containing '..'

From: SZEDER Gábor <[email-masked]>
Date: Fri, 16 Jan 2009 12:41:44 +0100

On Thu, Jan 15, 2009 at 10:27:08PM -0500, George Spelvin wrote:
> Junio C Hamano <[email-masked]> wrote:
> > Or perhaps someone did more than two years ago with --full-name?
> 
> Thank you for pointing that out!  It's a bit of a handful to type,

Well, if you happen to use bash, you will find our excellent ;) bash
completion script under contrib/completion.

hth,
Gábor